namespace Tinkerforge
{
    public static class ELine
    {
        public static (char Option, int Min, int Max) GetReflectivityCallbackThreshold(this BrickletLine line)
        {
            line.GetReflectivityCallbackThreshold(out char option, out int min, out int max);
            return (option, min, max);
        }

    }
}
